[arch-commits] Commit in xorg-server/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 15 15:47:57 EDT 2008


    Date: Thursday, May 15, 2008 @ 15:47:56
  Author: jgc
Revision: 1741

upgpkg: xorg-server 1.4.0.90-13
    Add patch to use intel driver for autodetection instead of i810 driver

Modified:
  xorg-server/trunk/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-15 18:51:21 UTC (rev 1740)
+++ PKGBUILD	2008-05-15 19:47:56 UTC (rev 1741)
@@ -4,7 +4,7 @@
 
 pkgname=xorg-server
 pkgver=1.4.0.90
-pkgrel=12
+pkgrel=13
 _mesaver=7.0.3
 pkgdesc="X.Org X servers"
 arch=('i686' 'x86_64')
@@ -26,10 +26,10 @@
 install=xorg-server.install
 source=(${url}/releases/individual/xserver/${pkgname}-${pkgver}.tar.bz2
         http://downloads.sourceforge.net/sourceforge/mesa3d/MesaLib-7.0.3.tar.bz2
-	ftp://ftp.archlinux.org/other/xorg-server/xorg-server-patches-1.4-12.tar.bz2)
+	ftp://ftp.archlinux.org/other/xorg-server/xorg-server-patches-1.4-13.tar.bz2)
 md5sums=('bb16e969850dbb5d3805cb88d35656d0'
          'e6e6379d7793af40a6bc3ce1bace572e'
-         '12cff4fe52ab991186049edb428f85be')
+         '655adfd348b5b24ca7be6fe6dd17dcf3')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
@@ -72,6 +72,7 @@
   patch -Np3 -i ${startdir}/src/xorg-redhat-die-ugly-pattern-die-die-die.patch || return 1
 
   patch -Np1 -i ${startdir}/src/xkb-fixes.patch || return 1
+  patch -Np1 -i ${startdir}/src/xserver-1.3.0-intel-by-default.patch || return 1
 
   libtoolize --force --copy || return 1
   aclocal || return 1





More information about the arch-commits mailing list